<body>
    <div>
        <h1>Lista de Funcionarios</h1> 
            <hr>
            <table id="tabela">
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nome</th>
                        <th>Sobrenome</th>
                        <th>Cargo</th>
                        <th>Salario</th>
                        <th></th>
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let f of funcionarios">
                        <td>{{f.id}}</td>
                        <td>{{f.nome}}</td>
                        <td>{{f.sobrenome}}</td>
                        <td>{{f.salario}}.000</td>
                        <td>
                            <a href="/editar/1">Editar</a> |
                            <button>Deletar</button>
                        </td>
                    </tr>
                </tbody>
            </table>
    </div>
</body>